matrix:
  platform:
    - debian10
    - ubuntu2004
    - macos
    - macos_arm64
    - windows
  bazel: [6.x, 7.x]
tasks:
  run_tests:
    name: Run tests
    platform: ${{ platform }}
    bazel: ${{ bazel }}
    test_targets:
      - "@zstd//:fullbench"
